VkValidationCacheCreateInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkValidationCacheCreateFlagsEXT | flags
size_t | initialDataSize
const void * | pInitialData

## Detailed Description

Definition at line 7869 of file vulkan_core.h.

## Field Documentation

## flags

VkValidationCacheCreateFlagsEXT VkValidationCacheCreateInfoEXT::flags

Definition at line 7872 of file vulkan_core.h.

## initialDataSize

size_t VkValidationCacheCreateInfoEXT::initialDataSize

Definition at line 7873 of file vulkan_core.h.

## pInitialData

const void* VkValidationCacheCreateInfoEXT::pInitialData

Definition at line 7874 of file vulkan_core.h.

## pNext

const void* VkValidationCacheCreateInfoEXT::pNext

Definition at line 7871 of file vulkan_core.h.

## sType

VkStructureType VkValidationCacheCreateInfoEXT::sType

Definition at line 7870 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h